@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.1
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.wpcf7 input[name="your-name" ] {
        width: 50%;
}
.wpcf7 input[name="company"] {
        width: 75%;
}
.wpcf7 select[name="industry"] {
		width: 25%
}
.wpcf7 input[name="title"] {
        width: 75%;
}
.wpcf7 input[name="zip"] {
        width: 25%;
}
.wpcf7 input[name="pref"] {
        width: 25%;
}
.wpcf7 input[name="city"] {
        width: 75%;
}
.wpcf7 input[name="your-email"] {
        width: 50%;
}
.wpcf7 input[name="tel"] {
        width: 50%;
}
.wpcf7 textarea[name="your-message"] {
        width: 75%;
}
.wpcf7 input[type="submit"] {
		display: block;
		padding:15px;
		width:50%;
		background:#1E50A2;
		color:#fff;
		font-size: 1.2em;
		font-weight:bold; 
		border-radius:5px;
		margin:25px auto 0;
}
.wpcf7 input[type="submit"]:hover {
 background:#527BBE;
 color:#fff;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
